/*
Theme Name: Total Child
Theme URI: http://totalwptheme.com
Description: Total WordPress theme example child theme.
Author: AJ Clarke
Author URI: http://totalwptheme.com
Template: Total
Version: 1.1
*/

/* Parent stylesheet should be loaded from functions.php not using @import */

/* WooCommerce */
.woocommerce ul.products li.product .woocommerce-loop-product__title, .woocommerce ul.products li.product .woocommerce-loop-category__title {
    font-size: 0.9em!important;
    font-weight: normal;
    font-weight: 400;
    margin: 0 0 10px;
    padding: 0;
	color: #444!important;
}

.woocommerce ul.products li.product .price {
    display: block;
    font-size: 0.9em !important;
    font-weight: 300;
    text-align: inherit;
    margin: 0;
	font-family: "Roboto Condensed";
    color: #444;
}

.wpex-row .col {
    float: left;
    margin: 0 0 70px!important;
    padding: 0 10px;
}

.sku_wrapper {
	display: none!important;
}

.woocommerce-terms-and-conditions-checkbox-text {
	background-color: lightyellow;
	font-weight: bold;
}

.woocommerce-privacy-policy-link, .woocommerce-terms-and-conditions-checkbox-text {
	text-decoration: underline;
}

/* Layout af kontakt-formular */
.one-half,
.one-third {
    position: relative;
    margin-right: 4%;
    float: left;
        margin-bottom: 20px;
 
}
 
.one-half { width: 48%; }
.one-third { width: 30.66%; }
 
.last {
    margin-right: 0 !important;
    clear: right;
}


/* juster til lille skærm*/
@media only screen and (max-width: 767px) {
    .one-half, .one-third {
        width: 100%;
        margin-right: 0;
    }
/* hide GoDream banner on mobile */	
	.gd-foto { 
    visibility: none !important;
	}	
}


.kontakt-row {
	background-color: rgba(53,96,124,0.42);
	padding: 70px 0 30px 0;
}



/* Luft over EAN-betaling i kassen */
.payment_method_yanco_wc_ean_payment_gateway {
	margin-top: 30px;
}

/* Vis / skjul forsidebanner i toppen af siden */
.ekstra-forside-banner {
	display: none!important;
} 


/* samme højde på kursus knapper*/
.theme-button.medium, .color-button.medium, .theme-txt-link.medium {
	font-size: 1.0em;
   /*height: 80px;*/
  vertical-align: middle;
}

/* lav høj og bred chokosmagning knap*/
.bredknap {
	font-weight: 400;
    height:50px!important;/* auto!important;*/
    width: 95%!important;
}

/* Fremhæv online lidt i topmenu*./
#menu-item-3867{
	font-size: 19px;
/*	color:red;
	background-color:orange; */
}*/

/* Fremhæv GODREAM lidt i topmenu*./
#menu-item-4370{
	font-size: 19px;
	color:red;
} */

/* stil texten i midten af knappen*/    /*.kursusogwebshop  .kurknap .webknap*/
.kurknap, .webknap/*, .mumsknap*/ {
    display: table-cell;
    vertical-align: middle;
}

/*// vis restordre som rødt skilt på skrå*/
.outofstock-badge {
/*
 * display: none;	
  width: 350px;
	text-align:center;
  line-height: 0.5!important;
  text-align:right;!important;
	top: 30px !important;		
	padding-left:50 !important;
    background-color: red !important; 
	transform: rotate(45deg);
    overflow: hidden !important;
*/	
}

.ul.dropdown-menu{
/*    color:orange;
    background-color:transparent;    */
}

/* Contact Form 7 Styles
---------------------------------/
 
.wpcf7 { 
background-color: #F0FFFF;	
}

.wpcf7-f1388-p6855-o1{
	background-color: #E3E3E3;
	border: 5px solid #666667;
}

#your-name
{
    color: #f00;
    border: 1px solid #f00;
}

/*
.wpcf7 input[type="text"],
.wpcf7 input[type="email"],
.wpcf7 textarea
{
    background-color: #fff;
    color: #000;
    width: 50%;
}


/*
./#wpcf7-f1806-p6872-o1{
	background-color: #E3E3E3;
	border: 8px solid #666644;
	
}

./floedebollekursus-nemt-ny/#wpcf7-f1806-p6872-o1{
	background-color: #E32333;
	border: 2px solid #666667;
}
*/




